spandsp 0.0.6

sig_tone_tests.c File Reference
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <stdio.h>`
`#include <memory.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`

## Classes
struct | template_t

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | OUT_FILE_NAME "sig_tone.wav"
#define | SAMPLES_PER_CHUNK 160
#define | MITEL_DIR "../test-data/mitel/"
#define | BELLCORE_DIR "../test-data/bellcore/"

## Functions
int | main (int argc, char *argv[])

## Variables
const char * | bellcore_files []

## Variable Documentation

## ◆ bellcore_files

const char* bellcore_files[]

Initial value:
=
{
"../test-data/mitel/" "mitel-cm7291-talkoff.wav",
"../test-data/bellcore/" "tr-tsy-00763-1.wav",
"../test-data/bellcore/" "tr-tsy-00763-2.wav",
"../test-data/bellcore/" "tr-tsy-00763-3.wav",
"../test-data/bellcore/" "tr-tsy-00763-4.wav",
"../test-data/bellcore/" "tr-tsy-00763-5.wav",
"../test-data/bellcore/" "tr-tsy-00763-6.wav",
""
}